First time here? Check out the FAQ!
x

What Mac OS is required for Orban Loudness Meter?

0 votes
asked by
edited by

What Mac OS is required for Orban Loudness Meter?

1 Answer

0 votes
answered by (236k points)

The Orban Loudness Meter application works with Windows and Mac OSX. For Windows, you need Vista, 7, 8, and 10 while for Mac OSX you need 10.12 or earlier. There is an image attached as well to see the exact system requirements that you need to meet in order to run the program without issues.

System requirements

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...